/*
Theme Name: Salient SeRC
Theme URI: http://hellblau.se/
Description: This is a custom child theme for Salient
Author: Björn Andersson, Tobias Johansson
Author URI: http://hellblau.se/
Template: salient
Version: 3.0
*/

#page-header-bg h1, body h1, body .row .col.section-title h1 { font-family: Arial,sans-serif;font-size: 26px!important;line-height: 30px!important;font-weight: 700; }
.main-content h2 { font-size: 19px!important;line-height: 26px!important; }
	.main-content h2.title { font-size: 24px!important;line-height: 28px!important; }
.main-content h3 { font-size: 17px!important;line-height: 22px!important; }
.main-content h4 { font-size: 16px!important;line-height: 19px!important; }


.sf-menu {  }
	#header-outer[data-format="centered-menu-under-logo"] header#top .span_9 nav >ul >li:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) > a { padding:17px 10px!important;color:#fff; }
	#header-outer[data-format="centered-menu-under-logo"] header#top .span_9 nav >ul >li.current-menu-ancestor:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) > a, #header-outer[data-format="centered-menu-under-logo"] header#top .span_9 nav >ul >li.current-menu-ancestor:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) li.current-menu-ancestor > a { color:#fff!important; }
	#header-outer[data-format="centered-menu-under-logo"] header#top .span_9 nav >ul >li.current-menu-item:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) > a, #header-outer[data-format="centered-menu-under-logo"] header#top .span_9 nav >ul >li.current-menu-item:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) li.current-menu-item > a { color:#fff!important; }
	.sf-menu .current-menu-ancestor a, .sf-menu .current-menu-item a { background-color:#0698B2;color:#fff!important; }


.side-menu { margin:0 0 1em 0!important; }
	.side-menu li { list-style: none!important; }
		.side-menu a { color:#0698B2;font-weight: normal; }
			.side-menu a:hover { color:#000; }
		.side-menu .current_page_item > a, .side-menu .current-menu-item > a { color:#000;font-weight: bold; }
		.side-menu li a { font-weight: bold;display: block;font-size: 1.05em; }
		.side-menu li li a { font-weight: normal; }
	.side-menu .sub-menu { margin:0 0 .5em 1em; }


/* bild bakom meny */
#header-outer {
   background-image: url('/wp-content/uploads/2017/10/meny_bg.jpg')!important;
   background-repeat: no-repeat;
}

/* flyttar loggan till vänster */
header#top #logo {
  margin-right: 800px;
  margin-top: -4px;
}

/* Tar bort "Leave a reply" under blogginlägg */
.single #respond { display: none; }

/* Tar bort "No Comment box" under blogginlägg */
.meta-comment-count { display: none!important; }

/* Tar bort "Nectar Love (Hjärtat)" i bloggen */
.nectar-love-wrap {
  display: none!important;
}
.n-shortcode {
   display: none!important;
}

/* Top space i mobilmenyn, mellanrum ovanför mobilmenyn */
#slide-out-widget-area.slide-out-from-right {
  padding-top: 100px!important;
}

/* Tar bort excerpts... på "Recent News" på startsidan */
.blog-recent p {
  display: none!important;
} 

.people-container { margin:4em 0; }
	.people-table { line-height: 1.3em; }
		.people-table td { vertical-align: top; }
		.people-table h4 { line-height: 1.2em;white-space: nowrap; }

.communities-container { margin:4em 0; }
	.communities-entry { padding:1em 0; }
	.communities-entry label { font-weight: bold; }
	.communities-entry img { max-width: 150px;height:auto; }
	.communities-entry .nectar-button { margin-top:2em; }
	.communities-left-pane { display: inline-block;vertical-align: top;width: 12%;margin-right:4em; }
	.communities-right-pane { display: inline-block;vertical-align: top;width:80%;padding:.5em 0; }

.projects-container { margin:4em 0; }
	.projects-entry { padding:1em 0; }
	.projects-entry label { font-weight: bold; }
	.projects-entry img { max-width: 150px;height:auto; }
	.projects-entry .nectar-button { margin-top:2em; }
	.projects-left-pane { display: inline-block;vertical-align: top;width: 12%;margin-right:4em; }
	.projects-right-pane { display: inline-block;vertical-align: top;width:80%;padding:.5em 0; }

.single-communities .heading-title, .single-mcps .heading-title, .single-projects .heading-title, .single-people .heading-title { border:none;margin-bottom:0; }
	.single-people h3, .single-projects h3 { margin-top:2em; }

.single-projects .projects-investigators { margin-bottom:4em; }

.cpt-left-column { width:24%;padding-right:2em; }
.cpt-right-column { width: 76%; }

/* flyttar menyn till vänster
header#top nav {
      margin-right: 240px;
}*/

ol.pagination { display: block;clear:both;margin:20px 0 60px 0!important;list-style: none;padding:0;text-align:left;font-size:0; }
    ol.pagination li { margin: 0 0 0 -1px;display:inline-block;height:34px;line-height: 32px; }
        ol.pagination li.ellipsis { padding:0 13px;cursor: default;font-size: 13px;border: 1px solid #e1e1e1;color:#777; }
        ol.pagination li a { border: 1px solid #e1e1e1; color: #777;text-decoration: none;font-size: 13px; height: 34px;line-height: 32px;display: inline-block;padding: 0 13px;cursor: pointer;z-index:10; }
            ol.pagination li a:hover { border-color:#0698B2;position: relative;z-index: 20 }
        ol.pagination li:first-child a { border-radius: 4px 0 0 4px; }
        ol.pagination li:last-child a { border-radius: 0 4px 4px 0; }
    ol.pagination .current a { border:1px solid #0698B2;position: relative;background-color:#0698B2;color:#fff; }

.fieldset-filter, .fieldset-search { border:1px solid #eee;padding:1em;margin:2em 0 1em 0; }
	.fieldset-filter label, .fieldset-search label { font-weight: bold;margin-bottom:.5em;display:block; }
	.filter-button { display: inline-block; }
	.filter-group { display: inline-block;vertical-align: bottom;margin-right:2em; }

.fieldset-search .filter-group { min-width:70%; }
.fieldset-search .minimal-form-input { padding-top:0!important; }
 
.single-people #search-results, .single-communities #search-results, .single-projects #search-results { margin-top:2em; }
	.single-people #search-results .result, .single-communities #search-results .result, .single-mcps #search-results .result, .single-projects #search-results .result { margin-right:2em;vertical-align: top; }
	.single-people label { font-weight:bold; }

.projects-investigators, .communities_projects, .mcps_projects { margin-top:2em; }
.projects-investigators-pi, .projects-investigators-co-pi, .projects-investigators-members { margin-right:1em; }
.single-projects label { font-weight:bold; }

.page .type-post.old { opacity: .4; }
.two-dates { padding:0!important;margin-left:-12px;margin-right:-12px; }
.day.two-dates { font-size:22px!important;font-weight: 300!important; }
.day.small { font-size:20px!important; }
article.post .post-meta .date { text-align: center!important; }
article.post .post-meta { width:100px!important; }
.posts-container .post-content { padding-left:125px; }

.single #single-below-header { margin-top:1.5em; }

.event-information { margin:.5em 0 2em 0;font-size: 1.5em;line-height:1.5em;font-weight: 300; }

.single-communities .wp-post-image, .single-mcps .wp-post-image, .single-projects .wp-post-image { margin:6em 0 0 0; }

.blog-recent[data-style="minimal"] .meta { margin-bottom:.5em;font-size:1.2em;line-height:1.5em; }
.home .blog-recent .col .post-header { color:rgba(0,0,0,.5); }
.blog-recent[data-style="minimal"] .col { padding:10px 20px 10px 20px; }
.home .blog-recent .excerpt, .home .blog-recent .excerpt + span { display: none; }

.home h3 span { font-size:16px;text-transform: uppercase; }
.home h3.title { font-size:17px!important;line-height:20px!important }

.event-metadata { font-size:1.2em;margin-bottom:3em; }

header#top nav ul #search-btn a, header#top nav ul .slide-out-widget-area-toggle a { padding:14px 0px; }

@media screen and (max-width: 768px) {
	#side-menu-container { display: none; }
	.cpt-left-column, .people-left-pane, .communities-left-pane, .projects-left-pane { display: block;width: 100%; }
	.cpt-right-column, .people-right-pane, .communities-right-pane, .projects-right-pane { display: block;width: 100%; }
	.communities-entry, .people-entry, .projects-entry { padding:1em 0 2em 0; }
	.people_email_address, .people_communities, .people_mcps, .people_telephone, .people_projects { margin-top:1em; }
	.filter-group { display: block;margin-right:0;margin-bottom:1em; }
	.container article.post .post-meta { display: block!important;text-align: left;position: relative;border-right: 0;width:auto!important; }
	article.post .post-meta .date { text-align:left!important;padding-bottom:10px; }
	article.post .post-meta .date .month, article.post .post-meta .date .day, article.post .post-meta .date .dash { display: inline-block;font-size:20px!important;padding:0 5px!important;margin:0!important; }

	.people-table { border-spacing: 0 2em!important;border-collapse:separate!important;  }
	.people-table tr td:first-child { border-top:1px solid #ececec; }
		.people-table th { display: none; }
		.people-table td:before { content: attr(data-label); float: left;font-weight: bold;width: 33%; }
		.people-table td:empty { display: none; }
		.people-table td { vertical-align: top;display: block;border-left:1px solid #ececec!important; }
		.people-table h4 { line-height: 1.2em;white-space: nowrap; }
}

@media screen and (max-width: 1210px) and (min-width:769px) {
	header#top nav > ul > li > a, body.material #search-outer #search input[type="text"] { font-size:12px!important; }
}